Bug 1476600 - cannot drag and drop onto parent path component
cannot drag and drop onto parent path component
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 12:00 EDT by Tim Waugh
Modified: 2018-05-29 07:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:55:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2017-07-30 12:00:58 EDT
Description of problem:
In previous versions of Fedora, dragging a file up to the button for a higher-level path component would activate that button, displaying the high-level folder, allowing files to be moved from a subdirectory up to a parent directory.

In Fedora 26 this no longer works.

Version-Release number of selected component (if applicable):
nautilus-3.24.2.1-1.fc26.x86_64

How reproducible:
100%

Steps to Reproduce:
1. In 'Documents', note that the pathname component buttons shown are "🏠 Home" and "Documents"
2. Drag a file to the "🏠 Home" button but do not drop it.

Actual results:
Unable to move the file to the home folder.

Expected results:
The button should be activated, showing the home folder. It should be possible to continue the drag and drop operation and drop the file in the home folder, causing the file to be moved from Documents into Home.

Additional info:
This worked in Fedora 25.
Comment 1 Fedora End Of Life 2018-05-03 04:30:37 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2018-05-29 07:55:54 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.